-- 业务类型与应用
DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1330;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1330,'1330_S','C',1,{ts'2022-05-11 18:38:20'},1,{ts'2022-05-11 18:38:20'},'1',1330,0,null,0,'1','19KOKMMSZFZJ',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1220;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1220,'1220_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-10-08 15:15:57'},'1',1220,0,null,0,'1','2MRET//UCEBW',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1450;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1450,'1450_S','C',1,{ts'2022-05-11 18:38:47'},1,{ts'2022-05-11 18:39:14'},'1',1450,0,null,0,'1','2AXKDRPJUQ77',107050,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1260;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1260,'1260_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-05-11 00:00:00'},'1',1260,0,null,0,'1','15R5/4TCA97N',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1270;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1270,'1270_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-05-11 00:00:00'},'1',1270,0,null,0,'1','1C8H4/N38LCY',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1230;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1230,'1230_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-10-08 15:16:25'},'1',1230,0,null,0,'1','1O9FSW4YM0ZO',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1240;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1240,'1240_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-10-08 15:16:48'},'1',1240,0,null,0,'1','15=TGRTUNG1B',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1250;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1250,'1250_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-10-08 15:17:10'},'1',1250,0,null,0,'1','15R4TU4TF8YZ',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1280;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1280,'1280_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-05-11 00:00:00'},'1',1280,0,null,0,'1','2MUA/1KC/DUS',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1290;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1290,'1290_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-06-29 00:00:00'},'1',1290,0,null,0,'1','2MRJ2X=2VZX9',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1300;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1300,'1300_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-05-11 00:00:00'},'1',1300,0,null,0,'1','1Q=BI7RA+PXM',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1310;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1310,'1310_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-05-11 00:00:00'},'1',1310,0,null,0,'1','2MKKI+46MWNZ',104010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1320;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1320,'1320_S','C',1,{ts'2022-05-11 00:00:00'},1,{ts'2022-05-11 00:00:00'},'1',1320,0,null,0,'1','1O9FOLRY18YW',104010,' ',' ','  ');

 -- 业务类型

 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=104010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(104010,'104010_S',1,{ts'2022-03-30 11:34:00'},1,{ts'2022-03-30 11:34:25'},'1','C',0,null,0,'1',104010,26,1040,'考勤管理',' ','  ',0);

  DELETE FROM T_HBSS_BUSSINESSFIELD WHERE FID = 107050;
 INSERT INTO T_HBSS_BUSSINESSFIELD(FID,FISSYSPRESET,FDISABLEDATE,FSIMPLENAME,FDESCRIPTION,FMASTERID,FSTATUS,
 FCONTROLFUNTYPEID,FNUMBER,FNAME,FINDEX,FCREATETIME,FBUSINESSFIELDID,FBUSSINESSOBJECTID,FMODIFIERID,FENABLE,
 FMODIFYTIME,FCREATORID,FDISABLERID) VALUES (107050,'1',NULL,' ','  ',107050,'C',31,'107050_S','社保公积金',0,{ts'2022-05-19  00:00:00'},1070,0,1285511430891740160,'1',{ts'2022-05-19  00:00:00'},1285511430891740160,0);

  DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID = '2FWXY9CTJ+WG';
INSERT INTO T_HBSS_BUSSINESSFIELD_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (107050,
'2FWXY9CTJ+WG','zh_CN',' ','  ','社保公积金');
DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID = '2FWXY9CTJ+WH';
INSERT INTO T_HBSS_BUSSINESSFIELD_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (107050,
'2FWXY9CTJ+WH','zh_TW',' ','  ','社保公積金');

 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEPITEZNM1C';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEPITEZNM1C',104010,'zh_CN','考勤管理',' ','  ');
--  DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEPITEZNM1D';
--  INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
--  VALUES('2BEPITEZNM1D',104010,'zh_TW','考勤管理',' ','  ');

 -- 职能类型
DELETE FROM T_HBSS_HRBUCAFUNC WHERE fid=31;
 INSERT INTO T_HBSS_HRBUCAFUNC(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription)
 VALUES(31,'31','C',1,{ts'2021-10-25 00:00:00'},1,{ts'2022-10-10 10:59:02'},'1',31,0,null,0,'1','社保公积金组织',' ','社保公积金组织代表一个或多个法人实体处理企业的社保公积金业务，并用于业务数据权限控制。  如果企业在一个国家地区有多种业态分开经营，并且想让交易数据互相隔离，则可以设置为多个社保公积金组织，将每个角色的社保公积金组织分配给用户，使他们能够访问和处理这些社保公积金组织中的数据。');
 DELETE FROM T_HBSS_HRBUCAFUNC WHERE fid=26;
 INSERT INTO T_HBSS_HRBUCAFUNC(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription)
 VALUES(26,'26','C',1,{ts'2021-10-25 00:00:00'},1,{ts'2022-10-10 10:56:15'},'1',26,0,null,0,'1','考勤组织',' ','考勤组织为处理企业工时假勤业务的虚拟管控实体，用于业务数据权限管理。管理者可以将受管控的规则以及数据在多个考勤组织内，进行共享或分配。');
 DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='2+JHIVO7V=SL';
 INSERT INTO T_HBSS_HRBUCAFUNC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+JHIVO7V=SL',26,'zh_CN','考勤组织',' ','考勤组织为处理企业工时假勤业务的虚拟管控实体，用于业务数据权限管理。管理者可以将受管控的规则以及数据在多个考勤组织内，进行共享或分配。');
--  DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='2+JHIVO7V=SM';
--  INSERT INTO T_HBSS_HRBUCAFUNC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
--  VALUES('2+JHIVO7V=SM',26,'zh_TW','考勤組織',' ','考勤組織為處理企業工時假勤業務的虛擬管控實體，用於業務數據權限管理。管理者可以將受管控的規則以及數據在多個考勤組織內，進行共享或分配。');
 DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='2+JHR7+B3OCJ';
 INSERT INTO T_HBSS_HRBUCAFUNC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+JHR7+B3OCJ',31,'zh_CN','社保公积金组织',' ','社保公积金组织代表一个或多个法人实体处理企业的社保公积金业务，并用于业务数据权限控制。  如果企业在一个国家地区有多种业态分开经营，并且想让交易数据互相隔离，则可以设置为多个社保公积金组织，将每个角色的社保公积金组织分配给用户，使他们能够访问和处理这些社保公积金组织中的数据。');
--  DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='2+JHR7+B3OCK';
--  INSERT INTO T_HBSS_HRBUCAFUNC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
--  VALUES('2+JHR7+B3OCK',31,'zh_TW','社保公積金組織',' ','社保公積金組織代表一個或多個法人實體處理企業的社保公積金業務，並用於業務數據權限控製。  如果企業在一個國家地區有多種業態分開經營，並且想讓交易數據互相隔離，則可以設置為多個社保公積金組織，將每個角色的社保公積金組織分配給用戶，使他們能夠訪問和處理這些社保公積金組織中的數據。');
 DELETE FROM T_HBSS_HRBUCA WHERE fid=26;
 INSERT INTO T_HBSS_HRBUCA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fmasterid,fissyspreset,fhrbubaid,fdybutton,fhrbucafuncid,ffinalparentid,fparentid,fsyncstrategy,fname,fsimplename,fdescription)
 VALUES(26,'26',1,{ts'2020-05-15 17:01:58'},1,{ts'2022-10-10 11:03:20'},'1','C',0,null,0,26,'1',0,' ',0,0,11,'0','考勤业务视图默认方案',' ','考勤业务视图是反应全部考勤组织上下层级关系的树状结构。');
 DELETE FROM T_HBSS_HRBUCA WHERE fid=31;
 INSERT INTO T_HBSS_HRBUCA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fmasterid,fissyspreset,fhrbubaid,fdybutton,fhrbucafuncid,ffinalparentid,fparentid,fsyncstrategy,fname,fsimplename,fdescription)
 VALUES(31,'31',1,{ts'2020-05-15 17:01:58'},1,{ts'2022-10-10 11:16:30'},'1','C',0,null,0,31,'1',0,' ',0,0,11,'0','社保公积金业务视图默认方案',' ','社保公积金业务视图方案是企业的社保公积金组织层次结构，它包括了本企业的全部社保公积金组织，以及上下级关系。');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16489YU7AYGL';
 INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('16489YU7AYGL',26,'zh_CN','考勤业务视图默认方案',' ','考勤业务视图是反应全部考勤组织上下层级关系的树状结构。');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16489YU7AYGM';
--  INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
--  VALUES('16489YU7AYGM',26,'zh_TW','考勤業務視圖默認方案',' ','考勤業務視圖是反應全部考勤組織上下層級關係的樹狀結構。');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648DI=8C20U';
 INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1648DI=8C20U',31,'zh_CN','社保公积金业务视图默认方案',' ','社保公积金业务视图方案是企业的社保公积金组织层次结构，它包括了本企业的全部社保公积金组织，以及上下级关系。');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648DI=8C20V';
--  INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
--  VALUES('1648DI=8C20V',31,'zh_TW','社保公積金業務視圖默認方案',' ','社保公積金業務視圖方案是企業的社保公積金組織層次結構，它包括了本企業的全部社保公積金組織，以及上下級關係。');


 DELETE FROM T_HBSS_HRBUCAFUNC WHERE fid=618;
 INSERT INTO T_HBSS_HRBUCAFUNC(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription)
 VALUES(618,'11,21,25,29,30,26,31','C',1,{ts'2021-10-25 00:00:00'},1,{ts'2022-04-12 15:05:40'},'1',618,0,null,0,'1','618',' ','618');










 